» Ubuntu » Pakketten » precise (12.04LTS) » database » postgresql-client-8.4
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Bron: postgresql-8.4  ]

Pakket: postgresql-client-8.4 (8.4.20-0ubuntu0.12.04) [security] [universe]

Verwijzigingen voor postgresql-client-8.4

Screenshot

Ubuntu bronnen:

Het bronpakket postgresql-8.4 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

front-end programs for PostgreSQL 8.4

Andere aan postgresql-client-8.4 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.11) [i386]
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
  • dep: libedit2 (>= 2.11-20080614-1)
    BSD editline and history libraries
  • dep: libpq5 (>= 8.3~rc1-1~)
    PostgreSQL C client library
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: postgresql-client-common (>= 104~)
    manager for multiple PostgreSQL client versions
  • dep: zlib1g (>= 1:1.1.4) [amd64]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.3.dfsg) [i386]

postgresql-client-8.4 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.539,0 kB4.327,0 kB [overzicht]
i386 1.522,0 kB4.227,0 kB [overzicht]